---
document: modulemd
version: 2
data:
  name: container-tools
  stream: "4.0"
  version: 8060020220516071633
  context: 20125149
  arch: i686
  summary: Stable versions of podman 4.0, buildah 1.24, skopeo 1.6, runc, conmon,
    etc as well as dependencies such as container-selinux built and tested together,
    and supported as documented on the Application Stream lifecycle page.
  description: >-
    Stable versions of podman 4.0, buildah 1.24, skopeo 1.6, runc, conmon, CRIU, Udica,
    etc as well as dependencies such as container-selinux built and tested together.
    Released with RHEL 8.6 and supported for 24 months. During the support lifecycle,
    back ports of important, critical vulnerabilities (CVEs, RHSAs) and bug fixes
    (RHBAs) are provided to this stream, and versions do not move forward. For more
    information see: https://access.redhat.com/support/policy/updates/containertools
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      go-toolset: [rhel8]
      golang-ecosystem: [1.0]
      platform: [el8]
    requires:
      platform: [el8]
  references:
    community: https://github.com/projectatomic
    documentation: https://projectatomic.io
    tracker: https://github.com/projectatomic
  profiles:
    common:
      rpms:
      - buildah
      - cockpit-podman
      - conmon
      - container-selinux
      - containernetworking-plugins
      - containers-common
      - criu
      - crun
      - fuse-overlayfs
      - libslirp
      - podman
      - python3-podman
      - runc
      - skopeo
      - slirp4netns
      - toolbox
      - udica
  api:
    rpms:
    - buildah
    - conmon
    - container-selinux
    - containernetworking-plugins
    - containers-common
    - fuse-overlayfs
    - libslirp
    - podman
    - podman-docker
    - podman-manpages
    - podman-remote
    - python3-podman
    - runc
    - skopeo
    - slirp4netns
  buildopts:
    rpms:
      macros: >
        %_with_ignore_tests 1
  components:
    rpms:
      buildah:
        rationale: Primary component of this module
        ref: f83646c2e512cca05d4378eaa6ef3f65f350e903
        arches: [aarch64, i686, ppc64le, x86_64]
      cockpit-podman:
        rationale: Primary component of this module
        ref: eeaf9ad29f612a3b48d4baf97e7379c55f609602
        arches: [aarch64, i686, ppc64le, x86_64]
      conmon:
        rationale: Primary component of this module
        ref: 307084dfcd38d74a5dab66e5e11e299841edae35
        arches: [aarch64, i686, ppc64le, x86_64]
      container-selinux:
        rationale: Primary component of this module
        ref: 37363fbb46341e16326cb5e24d2997595053d618
        arches: [aarch64, i686, ppc64le, x86_64]
      containernetworking-plugins:
        rationale: Primary component of this module
        ref: a61f3aa25ce27179e9b7acb2667785439daf8e9c
        arches: [aarch64, i686, ppc64le, x86_64]
      containers-common:
        rationale: Primary component of this module
        ref: e5c295c58ea2fc52ddaaeaa9055599b5c788a693
        arches: [aarch64, i686, ppc64le, x86_64]
      criu:
        rationale: Primary component of this module
        ref: 08cc8c44ac13c93336ef259bba43b146f5a67238
        arches: [aarch64, i686, ppc64le, x86_64]
      crun:
        rationale: Primary component of this module
        ref: 6852da3661d67f70e7cde2df81d90ff66b0b5784
        arches: [aarch64, i686, ppc64le, x86_64]
      fuse-overlayfs:
        rationale: Primary component of this module
        ref: 3f139028b1ce19e4673a7d36c3f3f052788c6472
        arches: [aarch64, i686, ppc64le, x86_64]
      libslirp:
        rationale: Primary component of this module
        ref: 200e31bdfdc423f319d8e9ee8f6aa1fc219fbf03
        buildorder: -1
        arches: [aarch64, i686, ppc64le, x86_64]
      oci-seccomp-bpf-hook:
        rationale: Primary component of this module
        ref: d9bb754574909f275db17e5834714fb35cb3a431
        arches: [aarch64, i686, ppc64le, x86_64]
      podman:
        rationale: Primary component of this module
        ref: 4dd3655b0baf9c84ed4cb3a3704c00000d689e17
        arches: [aarch64, i686, ppc64le, x86_64]
      python-podman:
        rationale: Primary component of this module
        ref: f86c9dbcd521eaa5b010dd399acbcbe0866c9a7a
        arches: [aarch64, i686, ppc64le, x86_64]
      runc:
        rationale: Primary component of this module
        ref: cd4aff5a5e9a9629f476f4178d37f67910e4ff23
        arches: [aarch64, i686, ppc64le, x86_64]
      skopeo:
        rationale: Primary component of this module
        ref: ecd018c509b48e730115e4e06692bc457ecf5095
        arches: [aarch64, i686, ppc64le, x86_64]
      slirp4netns:
        rationale: Primary component of this module
        ref: 4c29606fbe11bdc98e3c58974a04ec272de39529
        arches: [aarch64, i686, ppc64le, x86_64]
      toolbox:
        rationale: Primary component of this module
        ref: 1a5701ee34040773f9eb3bc2a58411766e37b611
        arches: [aarch64, i686, ppc64le, x86_64]
      udica:
        rationale: Primary component of this module
        ref: 0b66157884a358bba97a42049115a72f82af2e3d
        arches: [aarch64, i686, ppc64le, x86_64]
  artifacts:
    rpms:
    - aardvark-dns-2:1.0.1-28.module_el8.6.0+2877+8e437bf5.aarch64
    - aardvark-dns-2:1.0.1-28.module_el8.6.0+2877+8e437bf5.ppc64le
    - aardvark-dns-2:1.0.1-28.module_el8.6.0+2877+8e437bf5.x86_64
    - buildah-1:1.24.2-3.module_el8.6.0+2877+8e437bf5.aarch64
    - buildah-1:1.24.2-3.module_el8.6.0+2877+8e437bf5.ppc64le
    - buildah-1:1.24.2-3.module_el8.6.0+2877+8e437bf5.src
    - buildah-1:1.24.2-3.module_el8.6.0+2877+8e437bf5.x86_64
    - buildah-tests-1:1.24.2-3.module_el8.6.0+2877+8e437bf5.aarch64
    - buildah-tests-1:1.24.2-3.module_el8.6.0+2877+8e437bf5.ppc64le
    - buildah-tests-1:1.24.2-3.module_el8.6.0+2877+8e437bf5.x86_64
    - cockpit-podman-0:43-1.module_el8.6.0+2877+8e437bf5.noarch
    - cockpit-podman-0:43-1.module_el8.6.0+2877+8e437bf5.src
    - conmon-2:2.1.0-1.module_el8.6.0+2877+8e437bf5.aarch64
    - conmon-2:2.1.0-1.module_el8.6.0+2877+8e437bf5.ppc64le
    - conmon-2:2.1.0-1.module_el8.6.0+2877+8e437bf5.src
    - conmon-2:2.1.0-1.module_el8.6.0+2877+8e437bf5.x86_64
    - container-selinux-2:2.178.0-1.module_el8.6.0+2877+8e437bf5.noarch
    - container-selinux-2:2.178.0-1.module_el8.6.0+2877+8e437bf5.src
    - containernetworking-plugins-0:1.0.1-1.module_el8.6.0+2877+8e437bf5.aarch64
    - containernetworking-plugins-0:1.0.1-1.module_el8.6.0+2877+8e437bf5.ppc64le
    - containernetworking-plugins-0:1.0.1-1.module_el8.6.0+2877+8e437bf5.src
    - containernetworking-plugins-0:1.0.1-1.module_el8.6.0+2877+8e437bf5.x86_64
    - containers-common-2:1-28.module_el8.6.0+2877+8e437bf5.aarch64
    - containers-common-2:1-28.module_el8.6.0+2877+8e437bf5.ppc64le
    - containers-common-2:1-28.module_el8.6.0+2877+8e437bf5.src
    - containers-common-2:1-28.module_el8.6.0+2877+8e437bf5.x86_64
    - crit-0:3.15-3.module_el8.6.0+2877+8e437bf5.aarch64
    - crit-0:3.15-3.module_el8.6.0+2877+8e437bf5.ppc64le
    - crit-0:3.15-3.module_el8.6.0+2877+8e437bf5.x86_64
    - criu-0:3.15-3.module_el8.6.0+2877+8e437bf5.aarch64
    - criu-0:3.15-3.module_el8.6.0+2877+8e437bf5.ppc64le
    - criu-0:3.15-3.module_el8.6.0+2877+8e437bf5.src
    - criu-0:3.15-3.module_el8.6.0+2877+8e437bf5.x86_64
    - criu-devel-0:3.15-3.module_el8.6.0+2877+8e437bf5.aarch64
    - criu-devel-0:3.15-3.module_el8.6.0+2877+8e437bf5.ppc64le
    - criu-devel-0:3.15-3.module_el8.6.0+2877+8e437bf5.x86_64
    - criu-libs-0:3.15-3.module_el8.6.0+2877+8e437bf5.aarch64
    - criu-libs-0:3.15-3.module_el8.6.0+2877+8e437bf5.ppc64le
    - criu-libs-0:3.15-3.module_el8.6.0+2877+8e437bf5.x86_64
    - crun-0:1.4.4-1.module_el8.6.0+2877+8e437bf5.aarch64
    - crun-0:1.4.4-1.module_el8.6.0+2877+8e437bf5.ppc64le
    - crun-0:1.4.4-1.module_el8.6.0+2877+8e437bf5.src
    - crun-0:1.4.4-1.module_el8.6.0+2877+8e437bf5.x86_64
    - fuse-overlayfs-0:1.8.2-1.module_el8.6.0+2877+8e437bf5.aarch64
    - fuse-overlayfs-0:1.8.2-1.module_el8.6.0+2877+8e437bf5.ppc64le
    - fuse-overlayfs-0:1.8.2-1.module_el8.6.0+2877+8e437bf5.src
    - fuse-overlayfs-0:1.8.2-1.module_el8.6.0+2877+8e437bf5.x86_64
    - libslirp-0:4.4.0-1.module_el8.6.0+2877+8e437bf5.aarch64
    - libslirp-0:4.4.0-1.module_el8.6.0+2877+8e437bf5.ppc64le
    - libslirp-0:4.4.0-1.module_el8.6.0+2877+8e437bf5.src
    - libslirp-0:4.4.0-1.module_el8.6.0+2877+8e437bf5.x86_64
    - libslirp-devel-0:4.4.0-1.module_el8.6.0+2877+8e437bf5.aarch64
    - libslirp-devel-0:4.4.0-1.module_el8.6.0+2877+8e437bf5.ppc64le
    - libslirp-devel-0:4.4.0-1.module_el8.6.0+2877+8e437bf5.x86_64
    - netavark-2:1.0.1-28.module_el8.6.0+2877+8e437bf5.aarch64
    - netavark-2:1.0.1-28.module_el8.6.0+2877+8e437bf5.ppc64le
    - netavark-2:1.0.1-28.module_el8.6.0+2877+8e437bf5.x86_64
    - oci-seccomp-bpf-hook-0:1.2.3-3.module_el8.6.0+2877+8e437bf5.aarch64
    - oci-seccomp-bpf-hook-0:1.2.3-3.module_el8.6.0+2877+8e437bf5.ppc64le
    - oci-seccomp-bpf-hook-0:1.2.3-3.module_el8.6.0+2877+8e437bf5.src
    - oci-seccomp-bpf-hook-0:1.2.3-3.module_el8.6.0+2877+8e437bf5.x86_64
    - podman-2:4.0.2-5.module_el8.6.0+2877+8e437bf5.aarch64
    - podman-2:4.0.2-5.module_el8.6.0+2877+8e437bf5.ppc64le
    - podman-2:4.0.2-5.module_el8.6.0+2877+8e437bf5.src
    - podman-2:4.0.2-5.module_el8.6.0+2877+8e437bf5.x86_64
    - podman-catatonit-2:4.0.2-5.module_el8.6.0+2877+8e437bf5.aarch64
    - podman-catatonit-2:4.0.2-5.module_el8.6.0+2877+8e437bf5.ppc64le
    - podman-catatonit-2:4.0.2-5.module_el8.6.0+2877+8e437bf5.x86_64
    - podman-docker-2:4.0.2-5.module_el8.6.0+2877+8e437bf5.noarch
    - podman-gvproxy-2:4.0.2-5.module_el8.6.0+2877+8e437bf5.aarch64
    - podman-gvproxy-2:4.0.2-5.module_el8.6.0+2877+8e437bf5.ppc64le
    - podman-gvproxy-2:4.0.2-5.module_el8.6.0+2877+8e437bf5.x86_64
    - podman-plugins-2:4.0.2-5.module_el8.6.0+2877+8e437bf5.aarch64
    - podman-plugins-2:4.0.2-5.module_el8.6.0+2877+8e437bf5.ppc64le
    - podman-plugins-2:4.0.2-5.module_el8.6.0+2877+8e437bf5.x86_64
    - podman-remote-2:4.0.2-5.module_el8.6.0+2877+8e437bf5.aarch64
    - podman-remote-2:4.0.2-5.module_el8.6.0+2877+8e437bf5.ppc64le
    - podman-remote-2:4.0.2-5.module_el8.6.0+2877+8e437bf5.x86_64
    - podman-tests-2:4.0.2-5.module_el8.6.0+2877+8e437bf5.aarch64
    - podman-tests-2:4.0.2-5.module_el8.6.0+2877+8e437bf5.ppc64le
    - podman-tests-2:4.0.2-5.module_el8.6.0+2877+8e437bf5.x86_64
    - python-podman-0:4.0.0-1.module_el8.6.0+2877+8e437bf5.src
    - python3-criu-0:3.15-3.module_el8.6.0+2877+8e437bf5.aarch64
    - python3-criu-0:3.15-3.module_el8.6.0+2877+8e437bf5.ppc64le
    - python3-criu-0:3.15-3.module_el8.6.0+2877+8e437bf5.x86_64
    - python3-podman-0:4.0.0-1.module_el8.6.0+2877+8e437bf5.noarch
    - runc-1:1.0.3-1.module_el8.6.0+2877+8e437bf5.aarch64
    - runc-1:1.0.3-1.module_el8.6.0+2877+8e437bf5.ppc64le
    - runc-1:1.0.3-1.module_el8.6.0+2877+8e437bf5.src
    - runc-1:1.0.3-1.module_el8.6.0+2877+8e437bf5.x86_64
    - skopeo-2:1.6.1-2.module_el8.6.0+2877+8e437bf5.aarch64
    - skopeo-2:1.6.1-2.module_el8.6.0+2877+8e437bf5.ppc64le
    - skopeo-2:1.6.1-2.module_el8.6.0+2877+8e437bf5.src
    - skopeo-2:1.6.1-2.module_el8.6.0+2877+8e437bf5.x86_64
    - skopeo-tests-2:1.6.1-2.module_el8.6.0+2877+8e437bf5.aarch64
    - skopeo-tests-2:1.6.1-2.module_el8.6.0+2877+8e437bf5.ppc64le
    - skopeo-tests-2:1.6.1-2.module_el8.6.0+2877+8e437bf5.x86_64
    - slirp4netns-0:1.1.8-2.module_el8.6.0+2877+8e437bf5.aarch64
    - slirp4netns-0:1.1.8-2.module_el8.6.0+2877+8e437bf5.ppc64le
    - slirp4netns-0:1.1.8-2.module_el8.6.0+2877+8e437bf5.src
    - slirp4netns-0:1.1.8-2.module_el8.6.0+2877+8e437bf5.x86_64
    - toolbox-0:0.0.99.3-0.4.module_el8.6.0+2877+8e437bf5.aarch64
    - toolbox-0:0.0.99.3-0.4.module_el8.6.0+2877+8e437bf5.ppc64le
    - toolbox-0:0.0.99.3-0.4.module_el8.6.0+2877+8e437bf5.src
    - toolbox-0:0.0.99.3-0.4.module_el8.6.0+2877+8e437bf5.x86_64
    - toolbox-tests-0:0.0.99.3-0.4.module_el8.6.0+2877+8e437bf5.aarch64
    - toolbox-tests-0:0.0.99.3-0.4.module_el8.6.0+2877+8e437bf5.ppc64le
    - toolbox-tests-0:0.0.99.3-0.4.module_el8.6.0+2877+8e437bf5.x86_64
...
